@charset "utf-8";

/***************************************************************************
*
* INDEX STYLE
*
***************************************************************************/
.site-main table {
    border: 1px solid #fff;
    overflow-x: scroll;
    -webkit-overflow-scrolling: auto;
    overflow-scrolling: auto;
    white-space: nowrap;
    border-collapse: collapse;
    width: 100%;
    max-width: 100%;
    display: block!important;
    margin-bottom: 30px;
    white-space: nowrap;
    position: static;
}
.site-main .scroll-table {
    width: 100%;
    border: 1px solid #fff;
    overflow-x: auto;
    white-space: nowrap;
    margin-bottom: 30px;
}
.site-main .scroll-table table {
    margin-bottom: 0;
    overflow-x: visible;
    border: none;
}
.site-main tbody {
    display: table;
    width: 100%;
    position: static;
}
.site-main table tr {
    border: 1px solid #fff;
}
.site-main table tr td,
.site-main table tr th {
    border: 1px solid #fff;
}
.site-main table tr th {
    color: #223150;
    background: #74ddff;
    padding: 10px;
    font-weight: bold;
    position: sticky;
    left: 0;
}
.site-main table tr td {
    padding-left: 29px;
    padding-right: 18px;
    padding-top: 7px;
    padding-bottom: 9px;
}
.site-main table tr:nth-child(even) td {
    background: #beefff;
}
.site-main table tr:nth-child(odd) td {
    background: #e0f7ff;
}

.wrappercontent {
    display: flex;
    justify-content: space-between;
}

.wrappercontent .contentCenter {
    width: 824px;
	margin: 0 auto;
}

.wrappercontent .sidebar {
    width: 309px;
}

/*minAiful*/
.minAiful{
    margin-top: 72px;
}

.minAiful .minTitle {
    text-align: center;
    font-weight: 700;
    color: #fff;
    background: #0fb9f8;
    border-bottom: 3px solid #008dd6;
    padding: 10px 0 11px;
    font-size: 24px;
    letter-spacing: 1px;
    margin-bottom: 48px;
}
.minAiful .listAiful {
	display: flex;
	flex-wrap: wrap;
}
.minAiful .listAiful li {
    width: calc(25% - 18px);
    margin-right: 24px;
    box-shadow: 0 0 30px rgb(0 0 0 / 0.1);
	transition: all 0.3s;
}

.minAiful .listAiful li:hover {
    box-shadow: 0 0 20px rgb(0 0 0 / 0.2);
	transition: all 0.3s;
}

.minAiful .listAiful li:last-child {
    margin-right: 0;
}

.minAiful .listAiful li .photo img {
    width: 100%;
}

.minAiful .listAiful li .aifulCt {
    background: #fff;
    padding: 16px 17px 24px 17px;
}

.minAiful .listAiful li .aifulCt .textCt {
    color: #454545;
    font-weight: 500;
    margin-bottom: 11px;
}

.minAiful .listAiful li .aifulCt .linkDetail {
    font-size: 15px;
    color: #f46d1f;
    padding-right: 62px;
    position: relative;
    font-weight: bold;
}

.minAiful .listAiful li .aifulCt .linkDetail:after {
    content: "";
    position: absolute;
    background: url(../images/index/slide-arrow.png) no-repeat;
    background-size: 100%;
    width: 52px;
    height: 8px;
    right: -1px;
    top: 51%;
    transform: translateY(-50%);
}


.areaColumn {
    padding: 40px 0 74px;
}

.areaColumn .columnItem {
    border-top: 1px solid #eeeeee;
    padding: 29px 0 30px;
    display: flex;
    justify-content: space-between;
}

.areaColumn .columnItem:last-child {
    border-bottom: 1px solid #eeeeee;
}

.areaColumn .columnItem .colPhoto {
    width: 273px;
}

.areaColumn .columnItem.columnItemNew .colPhoto a {
    position: relative;
    display: block;
}

.areaColumn .columnItem.columnItemNew .colPhoto a:before {
    content: "";
    width: 44px;
    height: 44px;
    position: absolute;
    top: 15px;
    left: 15px;
    background: url('../images/column/label_icon-new.png') no-repeat center center/cover;
}

.areaColumn .columnItem .colPhoto img {
    width: 100%;
    height: 180px;
    object-fit: cover;
    object-position: bottom;
}

.areaColumn .columnItem .colContent {
    width: calc(100% - 309px);
}

.areaColumn .columnItem .colContent .colHead {
    display: flex;
    flex-wrap: wrap;
}

.areaColumn .columnItem .colContent .colHead .catList{
    display: flex;
    flex-wrap: wrap;
}

.areaColumn .columnItem .colContent .colHead .colCate {
    color: #ff9600;
    font-size: 12px;
    border: 2px solid #ffa800;
    padding: 1px 7px 1px 8px;
    letter-spacing: -0.7px;
    margin-right: 7px;
    margin-bottom: 10px;
}

.areaColumn .columnItem .colContent .colHead .colCate a.hover {
	color: #ff9600;
}

.areaColumn .columnItem .colContent .colHead .colCate + .colCate{
    margin-right: 7px;
}

.areaColumn .columnItem .colContent .colHead .colCate:last-child{
    margin-right: 20px;
}

.areaColumn .columnItem .colContent .colHead .colClock,
.areaColumn .columnItem .colContent .colHead .colUpdate {
    position: relative;
    margin-top: 2px;
}

.areaColumn .columnItem .colContent .colHead.sp .colClock,
.areaColumn .columnItem .colContent .colHead.sp .colUpdate {
    display: none;
}

.areaColumn .columnItem .colContent .colHead .colClock:before,
.areaColumn .columnItem .colContent .colHead .colUpdate:before {
    content: "";
    width: 14px;
    height: 14px;
    display: inline-block;
    vertical-align: -1px;
    margin-right: 7px;
}

.areaColumn .columnItem .colContent .colHead .colClock {
    margin-right: 10px;
}

.areaColumn .columnItem .colContent .colHead .colClock:before {
    background: url('../images/column/icon_clock.svg');
}

.areaColumn .columnItem .colContent .colHead .colUpdate:before {
    background: url('../images/column/icon_arow_update.svg');
}

.areaColumn .columnItem .colContent .colTitle {
    line-height: 1.2;
}

.areaColumn .columnItem .colContent .colTitle a {
    color: #000;
    font-size: 20px;
    line-height: 1.25;
}

.areaColumn .columnItem .colContent .colExp {
    color: #454545;
    line-height: 1.6;
    font-size: 15px;
    margin-top: 8px;
}

.areaColumn .columnItem .colContent .colLink {
    margin-top: 13px;
}

.areaColumn .columnItem .colContent .colLink a {
    font-size: 15px;
    color: #f46d1f;
    padding-right: 62px;
    position: relative;
    font-weight: 500;
}

.areaColumn .columnItem .colContent .colLink a:after {
    content: "";
    position: absolute;
    background: url(../images/index/slide-arrow.png) no-repeat;
    background-size: 100%;
    width: 52px;
    height: 8px;
    right: -1px;
    top: 50%;
    transform: translateY(-50%);
}

.pagingNav {
    margin-top: 80px;
}

.areaColumn .listTag {
    overflow: hidden;
    margin-top: 5px;
}

.areaColumn .listTag li {
    float: left;
    margin-bottom: 5px;
}

.areaColumn .listTag li:not(:last-child) {
    margin-right: 5px;
}

.page-template-column_template .areaColumn .listTag li a,
.archive .areaColumn .listTag li a {
    text-align: center;
    color: #000;
    display: block;
    background: #eff4f7;
    padding: 3px 10px 2px;
	font-size: 0.4rem;
}

.sidebar1 {
    background: url('../images/column/sitebar_bg.jpg') no-repeat center top/100% 100%;
    padding: 15px;
	margin-top: 60px;
	position: -webkit-sticky;
	position: sticky;
	top: 100px;
}

.sidebar1 .sidebarTitle {
    color: #000;
    font-size: 18px;
    font-weight: 800;
    padding: 5px 0 10px;
    position: relative;
    transform: translateX(-4px);
    letter-spacing: -0.5px;
}

.sidebar1 .sidebarTitle:before {
    content: "";
    display: inline-block;
    width: 39px;
    height: 31px;
    background: url('../images/column/icon_ranking.png') no-repeat center center/cover;
    margin-right: 14px;
    vertical-align: -8px;
}

.sidebar1 .itemWrapper .sidebarItem {
    background: #fff;
    border-top: 3px solid #ffd700;
    box-shadow: 0 0 9px rgb(0 0 0 / 10%);
    padding: 25px 21px 15px;
    margin-bottom: 15px;
}

.sidebar1 .itemWrapper .sidebarItem:last-child {
    margin-bottom: 0;
}

.sidebar1 .itemWrapper .sidebarItem .cardPhoto {
    text-align: center;
    position: relative;
}

.sidebar1 .itemWrapper .sidebarItem .cardInfo .title {
    font-size: 18px;
    border-bottom: 1px solid #eeeeee;
    color: #000;
    padding: 2px 0;
}

.sidebar1 .itemWrapper .sidebarItem .cardInfo .listAttr {
    margin-top: 8px;
}

.sidebar1 .itemWrapper .sidebarItem .cardInfo .listAttr li {
    display: flex;
    align-items: center;
    margin-bottom: 3px;
}

.sidebar1 .itemWrapper .sidebarItem .cardInfo .listAttr li:last-child {
    margin-bottom: 0;
}

.sidebar1 .itemWrapper .sidebarItem .cardInfo .listAttr li .label {
    font-size: 15px;
    color: #454545;
    width: 104px;
}

.sidebar1 .itemWrapper .sidebarItem .cardInfo .listAttr li .text {
    font-size: 15px;
    color: #ff004c;
}

.sidebar1 .itemWrapper .sidebarItem .cardInfo .listAttr li .starpointPhoto {
    margin-right: 10px;
    overflow: hidden;
    margin-top: 2px;
}

.sidebar1 .itemWrapper .sidebarItem .cardInfo .listAttr li .starpointPhoto li {
    width: 17px;
    position: relative;
    overflow: hidden;
    float: left;
}

.sidebar1 .itemWrapper .sidebarItem .cardInfo .listAttr li .starpointPhoto li .score-detail {
    width: 100%;
    height: 17px;
    background: url(../images/common/icon_star_non.png) no-repeat top left/100% 100%;
    padding: 0;
    position: relative;
    z-index: 1;
}

.sidebar1 .itemWrapper .sidebarItem .cardInfo .listAttr li .starpointPhoto li .rating {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    z-index: 0;
    background: #ffd800;
    display: block;
    width: 100%;
}

.sidebar1 .itemWrapper .sidebarItem .cardInfo .listAttr li .point {
    font-size: 18px;
    color: #ff004c;
    font-weight: bold;
}

.sidebar1 .itemWrapper .sidebarItem .cardInfo .viewBtn {
    background: linear-gradient(to right, #ff3c00 35%, #ffc200);
    background-size: 100% 100%;
    margin-bottom: 10px;
    width: 160px;
    margin: 14px auto 0;
	border-radius: 25px;
}

.sidebar1 .itemWrapper .sidebarItem .cardInfo .viewBtn a {
    font-weight: 500;
    color: #fff;
    text-align: center;
    padding: 6.5px 0 8.5px;
    display: block;
    position: relative;
    background-size: 19px 16px;
    box-shadow: 0px 5px 13px 0px rgb(241 188 160 / 90%);
    border-radius: 50px;
}

.sidebar1 .itemWrapper .sidebarItem .cardInfo .viewBtn a:after {
    content: "";
    position: absolute;
    background: url(../images/index/btn-arrow.png) no-repeat;
    background-size: 100%;
    width: 8px;
    height: 12px;
    right: 19px;
    top: 50%;
    transform: translateY(-50%);
}

.sidebar1 .itemWrapper .sidebarItem:nth-child(2) {
    border-top: 3px solid #4fcbfa;
}

.sidebar1 .itemWrapper .sidebarItem:nth-child(3) {
    border-top: 3px solid #ffa145;
}

.sidebar1 .itemWrapper .sidebarItem .cardPhoto:before {
    content: "";
    width: 39px;
    height: 54px;
    position: absolute;
    top: -18px;
    left: 0;
	z-index: 10;
}

.sidebar1 .itemWrapper .sidebarItem:first-child .cardPhoto:before {
    background-image: url('../images/column/marker1.png');
}

.sidebar1 .itemWrapper .sidebarItem:nth-child(2) .cardPhoto:before {
    background-image: url('../images/column/marker2.png');
}

.sidebar1 .itemWrapper .sidebarItem:nth-child(3) .cardPhoto:before {
    background-image: url('../images/column/marker3.png');
}

.sidebar2 {
    margin-top: 53px;
}

.sidebar2 .sidebarTitle {
    font-size: 18px;
    color: #000;
    font-weight: 800;
    position: relative;
    margin-bottom: 21px;
    padding: 0 0 10px 13px;
    letter-spacing: -0.5px;
    border-bottom: 3px solid #e1e1e1;
}

.sidebar2 .sidebarTitle:before {
    content: "";
    width: 34px;
    height: 29px;
    display: inline-block;
    background: url('../images/column/icon_osusume.png') no-repeat center center;
    margin-right: 12px;
    vertical-align: -9px;
}

.sidebar2 .sidebarPhoto {
    text-align: center;
}

.sidebar2 .sidebarTitle:after {
    content: "";
    position: absolute;
    left: 0;
    bottom: -3px;
    width: 60px;
    height: 3px;
    background-color: #ffa733;
}

.sidebar3 .sidebarTitle:before {
    width: 38px;
    height: 38px;
    background: url('../images/column/icon_otoku.png') no-repeat center center;
    vertical-align: -8px;
}

.sidebar3 .featureContent {}

.sidebar3 .featureContent li {
    border-top: 1px solid #eeeeee;
    border-left: 1px solid #eeeeee;
    border-right: 1px solid #eeeeee;
    padding: 14px 14px 10px 14px;
}

.sidebar3 .featureContent li:last-child {
    border-bottom: 1px solid #eeeeee;
}

.sidebar3 .featureContent li a {
    display: flex;
    flex-wrap: wrap;
}

.sidebar3 .featureContent li a .photo {
    width: 90px;
    margin-right: 13px;
}

.sidebar3 .featureContent li a .para {
    width: calc(100% - 103px);
    transform: translateY(-4px);
}

.sidebar3 .featureContent li a .para .title,
.sidebar3 .featureContent li a .para .text {
    line-height: 1.3;
}

.sidebar3 .featureContent li a .para .title {
    color: #000;
}

.sidebar3 .featureContent li a .para .text {
    color: #454545;
    margin-top: 5px;
}

.sidebar4 {
    margin-top: 0;
    background: url('../images/column/a-side_faq_bnr.jpg') no-repeat center center/cover;
    padding: 19.5px 13.5px;
    overflow: hidden;
}

.sidebar4 .sidebarContent{
    background: rgba(255, 255, 255, 0.95);
    padding: 15px 27px 24px;
    box-shadow: 4px 6px 19px rgba(239, 225, 186, 1);
}

.sidebar4 .sidebarContent .title{
    font-size: 26px;
    color: #222;
    margin-bottom: 8px;
    position: relative;
    letter-spacing: -1.5px;
    transform: translateX(-3px);
}

.sidebar4 .sidebarContent .title:after{
    content: "";
    position: absolute;
    right: 0;
    top: -3px;
    width: 44px;
    height: 40px;
    background: url('../images/column/icon_faq.png') no-repeat center center/cover;
}

.sidebar4 .sidebarContent .title span{
    color: #ffa733;
}

.sidebar4 .sidebarContent .text{
    font-size: 13px;
    margin-bottom: 20px;
    letter-spacing: 1px;
    line-height: 1.3;
}

.sidebar4 .sidebarContent .btnLink a{
    font-size: 15px;
    color: #333333;
    position: relative;
    padding-left: 30px;
}

.sidebar4 .sidebarContent .btnLink a:before {
    content: "";
    position: absolute;
    background: url(../images/common/icon_arrow-orange.png) no-repeat;
    background-size: 100%;
    width: 16px;
    height: 16px;
    left: 3px;
    top: 56%;
    transform: translateY(-50%);
    transition: all 0.2s;
}

.shopRankingRcm .shopListScroll{
    overflow-x: auto;
    padding: 15px 0;
    max-width: 1600px;
    margin: 0 auto;
    display: flex;
    justify-content: center;
}
.shopRankingRcm.shopAfterTocBox .shopListScroll {
    justify-content: left;
}
.shopRankingRcm .rankingWrapper{
    flex-wrap: inherit;
}
@media(max-width: 768px) {
    .shopRankingRcm .shopListScroll{
        justify-content: flex-start;
    }
    .wrappercontent {
        display: block;
    }

    .wrappercontent .contentCenter,
    .wrappercontent .sidebar {
        width: 100%;
    }

    /*minAiful*/
    .minAiful{
        margin-top: 54px;
    }
    .minAiful .minTitle{
        font-size: 19px;
        letter-spacing: 2.5px;
        padding: 8px 0 7px;
        border-bottom: 2px solid #008dd6;
        line-height: 1.3;
        margin-bottom: 24px;
        letter-spacing: 1px;
    }

    .minAiful .listAiful{
        margin-bottom: 24px;
        padding: 0 34px;
    }

    .minAiful .listAiful li{
        width: 49%;
        margin-right: 0;
        margin-bottom: 24px;
        background: #fff;
        box-shadow: 0px 0px 17px rgb(0 0 0 / 10%);
    }
	
	.minAiful .listAiful li:nth-child(2n) {
	    margin-left: 2%;
	}

    .minAiful .listAiful li:last-child{
        margin-bottom: 0;
    }

    .minAiful .listAiful li .photo img {
        object-fit: cover;
        object-position: top;
    }

    .minAiful .listAiful li .aifulCt{
        padding: 10px;
    }
    .minAiful .listAiful li .aifulCt .textCt{
        font-size: 13.5px;
        margin-bottom: 16px;
        letter-spacing: 0.6px;
        line-height: 1.6;
    }
    .minAiful .listAiful li .aifulCt .linkDetail{
        margin-left: 2px;
		font-size: 13px;
    }
    .minAiful .listAiful li .aifulCt .linkDetail a{
        font-size: 14px;
        padding-right: 42px;
    }
    .minAiful .listAiful li .aifulCt .linkDetail a:after{
        background: url(../images/index/slide-arrow-sp.png) no-repeat;
        background-size: 34px 6px;
        width: 34px;
        height: 6px;
        right: 0px;
        top: 50%;
    }

    .areaColumn {
        padding: 35px 0 60px;
    }

    .areaColumn .columnItem {
        padding: 17px 0 13px;
    }

    .areaColumn .columnItem .colPhoto {
        width: 117px;
        height: 77px;
        background: #ece9e9ba;
    }

    .areaColumn .columnItem.columnItemNew .colPhoto a:before {
        width: 20px;
        height: 20px;
        top: 8px;
        left: 8px;
    }

    .areaColumn .columnItem .colPhoto img{
        height: 100%;
    }

    .areaColumn .columnItem .colContent {
        width: calc(100% - 129px);
    }

    .areaColumn .columnItem .colContent .colHead .colCate {
        font-size: 11px;
        border: 1px solid #ffa800;
        padding: 1px 7px 2px;
        letter-spacing: -0.3px;
        margin-bottom: 5px;
    }

    .areaColumn .columnItem .colContent .colTitle {
        margin-top: 0;
    }

    .areaColumn .columnItem .colContent .colTitle a {
        font-size: 14px;
        line-height: 1.25;
        overflow: hidden;
        text-overflow: ellipsis;
        -webkit-box-orient: vertical;
        display: -webkit-box;
        -webkit-line-clamp: 2;
    }

    .areaColumn .columnItem .colContent .colExp,
    .areaColumn .columnItem .colContent .colLink {
        display: none;
    }

    .areaColumn .columnItem .colContent .colHead.sp .colClock,
    .areaColumn .columnItem .colContent .colHead.sp .colUpdate {
        display: block;
    }

    .areaColumn .columnItem .colContent .colHead .colClock.pc,
    .areaColumn .columnItem .colContent .colHead .colUpdate.pc {
        display: none;
    }

    .areaColumn .columnItem .colContent .colHead .colClock:before,
    .areaColumn .columnItem .colContent .colHead .colUpdate:before{
        width: 13px;
        height: 13px;
        margin-right: 4px;
    }

    .areaColumn .columnItem .colContent .colHead.sp {
        margin-top: 2px;
    }

    .pagingNav {
        margin-top: 44px;
    }

    .wrappercontent .sidebar {
        margin-top: 54px;
    }

    .sidebar1 {
        padding: 12px 12px 24px 12px;
        background-image: url('../images/column/sitebar_bg_sp.jpg');
    }

    .sidebar1 .sidebarTitle {
        transform: none;
        padding: 5px 0 9px;
        letter-spacing: 0.3px;
    }

    .sidebar1 .sidebarTitle:before {
        width: 34px;
        height: 26px;
        margin-right: 16px;
        vertical-align: -7px;
    }

    .sidebar1 .itemWrapper .sidebarItem {
        padding: 22px 23px 17px;
        margin-bottom: 18px;
    }

    .sidebar1 .itemWrapper .sidebarItem .cardPhoto{
        width: 168px;
        margin: 0 auto;
    }

    .sidebar1 .itemWrapper .sidebarItem .cardPhoto:before {
        background-size: 100%;
        width: 34px;
        height: 47px;
        top: -15px;
        left: -21px;
    }

    .sidebar1 .itemWrapper .sidebarItem .cardInfo {
        margin-top: 18px;
    }

    .sidebar1 .itemWrapper .sidebarItem .cardInfo .title {
        font-size: 16px;
        letter-spacing: 0.5px;
    }

    .sidebar1 .itemWrapper .sidebarItem .cardInfo .listAttr {
        margin-top: 5px;
    }

    .sidebar1 .itemWrapper .sidebarItem .cardInfo .listAttr li {
        margin-bottom: 3px;
    }

    .sidebar1 .itemWrapper .sidebarItem .cardInfo .listAttr li .label {
        font-size: 14px;
    }

    .sidebar1 .itemWrapper .sidebarItem .cardInfo .listAttr li .text {
        font-size: 14px;
    }

    .sidebar1 .itemWrapper .sidebarItem .cardInfo .listAttr li .starpointPhoto li {
        width: 15px;
        margin-bottom: 0;
        margin-left: 2px;
    }

    .sidebar1 .itemWrapper .sidebarItem .cardInfo .listAttr li .starpointPhoto li .score-detail {
        height: 14px;
    }

    .sidebar1 .itemWrapper .sidebarItem .cardInfo .listAttr li .point {
        font-size: 16px;
        transform: translateY(2px);
    }

    .sidebar1 .itemWrapper .sidebarItem .cardInfo .listAttr>li:last-child {
        margin-top: 6px;
    }

    .sidebar1 .itemWrapper .sidebarItem .cardInfo .viewBtn {
        width: 156px;
        margin: 14px auto 0;
    }

    .sidebar1 .itemWrapper .sidebarItem .cardInfo .viewBtn a {
        padding: 9px 0 11px;
        box-shadow: 0px 3px 6px 0px rgb(241 188 160 / 90%);
    }

    .sidebar1 .itemWrapper .sidebarItem .cardInfo .viewBtn a:after {
        width: 6px;
        height: 9px;
        right: 17px;
    }
	
	.sidebar2 {
		display: none;
	}

    .sidebar2 {
        padding: 0 11px;
        margin-top: 52px;
    }

    .sidebar2 .sidebarTitle {
        padding-left: 3px;
        padding-bottom: 8px;
        margin-bottom: 19px;
    }

    .sidebar2 .sidebarTitle:before {
        width: 30px;
        height: 25px;
        background-size: 100%;
        vertical-align: -8px;
        margin-right: 14px;
    }

    .sidebar2 .sidebarTitle:after {
        width: 36px;
    }

    .sidebar2 .sidebarPhoto img {
        width: 280px;
    }
	
	.sidebar3 {
		display: none;
	}
	
    .sidebar3 {
        margin-top: 50px;
    }

    .sidebar3 .sidebarTitle:before {
        width: 33px;
        height: 33px;
    }

    .sidebar3 .featureContent li {
        padding: 11px;
    }

    .sidebar3 .featureContent li a .photo {
        width: 79px;
        margin-right: 11px;
    }

    .sidebar3 .featureContent li a .para {
        width: calc(100% - 90px);
    }

    .sidebar3 .featureContent li a .para .title,
    .sidebar3 .featureContent li a .para .text {
        line-height: 1.3;
    }

    .sidebar3 .featureContent li a .para .text {
        margin-top: 6px;
    }
	
	.sidebar4 {
		display: block;
	}

    .sidebar4{
        padding: 21px 16px;
        width: calc(100% - 22px);
        margin: 60px auto 0;
    }

    .sidebar4 .sidebarPhoto img{
        width: 100%;
    }

    .sidebar4 .sidebarContent{
        padding: 16px 29px 26px 30px;
    }

    .sidebar4 .sidebarContent .title{
        font-size: 27px;
        letter-spacing: -1.3px;
        transform: translateX(-4px);
        margin-bottom: 10px;
    }

    .sidebar4 .sidebarContent .title:after{
        width: 47px;
        height: 43px;
        right: -3px;
    }

    .sidebar4 .sidebarContent .text{
        font-size: 13.5px;
    }

    .sidebar4 .sidebarContent .btnLink a{
        font-size: 16px;
        padding-left: 32px;
    }

    .sidebar4 .sidebarContent .btnLink a:before{
        width: 17px;
        height: 17px;
        top: 55%;
    }
}
@media screen and (max-width: 520px) {
	.minAiful .listAiful {
		padding: 0;
	}
	.minAiful .listAiful li {
		margin-bottom: 14px;
	}
}